RubyGems Navigation menu

memcache-client 1.8.0

A Ruby library for accessing memcached.

Gemfile
          gem 'memcache-client', '~> 1.8.0'
  
  
  
  
  
  
  

install
          gem install memcache-client -v 1.8.0
  
  
  
  
  
  
  

Authors:

  • Eric Hodel, Robert Cottrell, Mike Perham

Owners:

Total downloads 1,728,060

For this version 21,079

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.5 - July 5, 2010 (31 KB)
  2. 1.8.4 - July 2, 2010 (31 KB)
  3. 1.8.3 - April 26, 2010 (31 KB)
  4. 1.8.2 - April 3, 2010 (31 KB)
  5. 1.8.1 - March 20, 2010 (30.5 KB)
Show all versions (25 total)